CVE-2002-0104

2002-03-25T05:00:00
ID CVE-2002-0104
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T02:16:00

Description

AFTPD 5.4.4 allows remote attackers to gain sensitive information via a CD (CWD) ~ (tilde) command, which causes a core dump.